FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
tds_pool Member List

This is the complete list of members for tds_pool, including all inherited members.

database (defined in tds_pool) | tds_pool |
max_member_age (defined in tds_pool) | tds_pool |
max_open_conn (defined in tds_pool) | tds_pool |
max_users (defined in tds_pool) | tds_pool |
members (defined in tds_pool) | tds_pool |
min_open_conn (defined in tds_pool) | tds_pool |
name (defined in tds_pool) | tds_pool |
num_members (defined in tds_pool) | tds_pool |
password (defined in tds_pool) | tds_pool |
port (defined in tds_pool) | tds_pool |
server (defined in tds_pool) | tds_pool |
user (defined in tds_pool) | tds_pool |
users (defined in tds_pool) | tds_pool |